recovery:
  state:
    round: 351
    hash: "a3f1869a645b3bbedf248c6d3667dc0cbd3d5da1b9d59bc3977c2be04359e43f56e8aa415902907fa5c4bdf953c69186"
    timestamp: "2025-12-04T11:53:00.247772491Z"
  bootstrap: null
  package: null
  stream: null
